body,html {
	height: 100%;
}

#wrap {
	display: flex;
	flex-direction: column;
	min-width: 100%;
	min-height: 100%;
	padding: 10px;
	background: #efe4e4;
}

.order-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 210px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
	color: #000;
	font-size: 30px;
	font-weight: bold;
	border-radius: 5px;
	text-shadow: 1px 2px #f5f2f2;
	border: solid 1px #fff;
}

.order-title>h1 {
	width: 100%;
	height: auto;
	background: #000;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	text-align: center;
}


.order-product-title {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 35px;
    margin-top: 20px;
    color: #fff;
}
.order-product-title>span {
    background: linear-gradient(to left, #3c3c3c, #5d5748 50%, #000000 100%);
    font-weight: bold;
    border: 1px solid #fff;
    border-radius: 15px;
    width: 100px;
    height: 35px;
    padding-top: 5px;
    text-align:center;
}


.order-product-inner{
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: auto;
	margin-top: 10px;
	padding: 5px;
	border-radius: 20px;
	/* background: linear-gradient(to left, #c3b793, #947b32 50%, #948c75 100%); */
	border: 2px solid #fff;
	color: #fff;
}

.order-product-img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50%;
	margin-right: 10px;
}

.order-product-img>img {
	width: 100%;
	height: auto;
}

.order-product-price>h2 {
	margin-bottom: 5px;
	text-align: center;
	font-size: 17px;
}

.order-product-price {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.order-product-price-inner {
	display: flex;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}

.order-product-price-inner>span:first-child {
	width: 60px;
	margin-right: 10px;
}

.order-yellow {
	color: red;
}

.order-product-price-inner02 {
	display: flex;
	flex-wrap: wrap;
}

.detail-price {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.order-buy-maching {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 35px;
	margin: 10px 0;
}

.order-buy-maching>input {
	width: 100px;
	height: 35px;
	border: none;
	border-radius: 15px;
	font-weight: bold;
	color: #fff;
	border: solid 1px;
	background: linear-gradient(to left, #3c3c3c, #5d5748 50%, #000000 100%);
}

.order-buy {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
	padding: 10px 5px;
	border-radius: 20px;
	border: 2px solid #fff;
	color: #fff;
	/* background: linear-gradient(to left, #c3b793, #947b32 50%, #948c75 100%); */
	font-size: 14px;
}

.order-buy-inner {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

.order-buy-inner>h3 {
	width: 90px;
}

.order-buy-choice {
	display: flex;
	flex-direction: column;
}

.order-buy-choice>input {
	margin-top:5px;
	height: 25px;
	border: none;
	width:120px;
	border-radius: 10px;
}

.order-product-inner02 {
	display: flex;
	flex-direction: column;
	font-size: 13px;
	padding: 5px 10px;
}

.order-product-caption {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 2px 0;
}

.order-product-caption>span:first-child {
	width: 100px;
	margin: 2px 0;
}

.order-product-caption-inner03>input {
	height: 20px;
	border:none;
	border-radius: 5px;
}

.order-product-price-button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin: 20px 0 100px;
}

.order-product-price-button>input {
	padding: 6px;
	width: 120px;
	height: 40px;
	margin: 0 5px;
	border: none;
	border-radius: 15px;
	font-size: 15px;
	font-weight: bold;
	background: linear-gradient(to bottom, #194f98, #5284c9 50%, #b6c8e1 100%);
}
#do{
	border: 1px solid;
	color:#fff;
	background: linear-gradient(to bottom, #000000, #000000 50%, #000000 100%);
}
#cancel{
	color:#fff;
	background: linear-gradient(to bottom, #f00c22, #c20618 50%, #552328 100%);
}
